import initCtx from "@/utils/ctx.js";

export default function () {
	const {utils, Tea} = initCtx(this)

	this.success = function () {
		utils.success("保存成功", function () {
			utils.reload()
		})
	}

	this.changeAllowedProvinces = function (event) {
		this.allowedProvinces = event.provinces
	}
}